Member Nodes - MNDeployment #4296

Sierra Nevada Global Change Observatory Member Node
2014-03-06 17:06 - Laura Moyers

Status:
Priority:
Assignee:
Category:
Target version:
Latitude:
Longitude:

MN Description:

Base URL:
Nodeldentifier:

MN Tier:

Software stack:

New
Normal

Laura Moyers

37.19
-3.60

http://obsnev.es/

Start date:
Due date:
% Done:

Estimated time:

MN_Date_Online:

Name:
Logo URL:

Date Upcoming:

Date Deprecated:

Information URL.:

Version:

2014-06-20
2015-01-31
0%

0.00 hour

Description

As part of EU BON, the Sierra Nevada Global Change Observatory is interested in becoming a MN.

Per an email from Hannu Saarenmaa, 3/6/14:

"...it was agreed that the Sierra Nevada Global Change Observatory will take the steps for becoming a MN. The work can be started
first in late April, when the responsible person Francisco Bonet returns from some extensive travel. He will be in touch with you."

Also from previous discussions:
(Hannu 10/7/13) Many EU BON partners are GBIF nodes. Hence use of GBIF IPT for data sharing is widespread. We are looking
forward to enchance the IPT so that it can better handle ecological data. New terms are being added to the Darwin Core standard

for that purpose.

References:

http:/obsnev.es/

http://www.gbif.org/publisher/4b4b2111-ee51-45f5-bf5e-f535f4a1c9dc

http://asm2012.lternet.edu/content/sierra-nevada-spain-lter-platform-towards-adaptive-management-mediterranean-ecosystems

Related issues:

Related to Member Nodes - MNDeployment #3964: EU BON Member Node

Related to Member Nodes - MNDeployment #4730: Global Biodiversity Information...

Related to Member Nodes - MNDeployment #3219: iEcolab member node

Deferred 2014-05-19 2015-07-31
Testing 2014-07-17
New

History

#1 - 2014-06-20 14:09 - Laura Moyers
- Start date set to 2014-06-20

- Target version set to Deploy by end of Y1Q2

- Due date set to 2015-01-31

#2 - 2015-01-23 16:22 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of Y1Q4

#3 - 2015-03-23 17:24 - Laura Moyers

- Target version changed from Deploy by end of Y1Q4 to Deploy by end of Y2Q1

Moved from Y1Q4

2024-03-13
http://obsnev.es/
http://www.gbif.org/publisher/4b4b2111-ee51-45f5-bf5e-f535f4a1c9dc
http://asm2012.lternet.edu/content/sierra-nevada-spain-lter-platform-towards-adaptive-management-mediterranean-ecosystems

#4 - 2015-04-17 14:40 - Laura Moyers
- % Done changed from 0 to 10

- Status changed from New to Planning

#5 - 2015-04-29 13:36 - Laura Moyers
- Target version deleted (Deploy by end of Y2Q1)

#6 - 2015-11-19 17:49 - Laura Moyers
- Related to MNDeployment #4730: Global Biodiversity Information Facility added

#7 - 2015-11-19 18:01 - Laura Moyers
- Related to MNDeployment #3219: iEcolab member node added

#8 - 2017-01-30 17:01 - Laura Moyers
- Status changed from Planning to New

- % Done changed from 10 to 0

No action since early conversations. This may be OBE (see the deferred EU BON effort) or may be subsumed by GBIF activities.
